.log_in {
    text-align: center;
    padding-top: 30px;
    margin: 0 10px;
}

.log_in h2 {
    font-family: 'Great Vibes', cursive;
    font-size: 40px;
    color: white;
    margin: 0;
    line-height: 1em;
}
.log_in_flex {
    display: flex;
    justify-content: space-evenly;
    padding: 2em 0;
}
.log_in_box {
    background-image: url("../images/ornament.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    text-align: center;
    width: 40%;
    min-height: 320px;
    max-height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
p {
    font-family: 'Lemonada', cursive;
    font-size: 25px;
    color: white;
    font-weight: bold;
    margin: 8px 0 0;
}

.log_in_box input {
    border: 0;
    border-radius: 5px;
    padding: 2px 5px;
}
.log_in_box input:focus {
    outline: none !important;
}

.log_in_box input[type=submit] {
    color: white;
    font-size: 15px;
    font-family: 'Lemonada', cursive;
    padding: 2px 10px;
    background-color: rgb(37, 134, 37);
    border: 3px double white;
    border-radius: 25px;
    margin-top: 15px;
}

#registryPopup, #logPopup {
    visibility: hidden;
}